PHP 版本判斷

if (version_compare(phpversion(), ‘5.3.10’‘<‘)) {
    //版本不足

}

http://php.net/manual/zh/function.phpversion.php

如果文章對您很有幫助
請我喝杯咖啡吧

Bitcoin 比特幣錢包:

38ieWXhURt27br9XrDoCeo4eruzKyi8QKs



ann71727

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。

這個網站採用 Akismet 服務減少垃圾留言。進一步了解 Akismet 如何處理網站訪客的留言資料